<?xml version="1.0" encoding="utf-8" ?>
<CustomFileMap>
    <supportedScene>
         <!-- if you want config special param based on specific scene, please follow this item,  -->
        <!-- and add corresponding file -->
        <sceneMode type="default" enable="true" fileName="CAMERA_HW_SM_NORMAL_CAPTURE.xml" modeValue="0" />
        <sceneMode type="default" enable="true" fileName="CAMERA_HW_SM_NORMAL_VIDEO.xml" modeValue="28" />
        <sceneMode type="default" enable="true" fileName="CAMERA_HW_SM_APERTURE_VIDEO.xml" modeValue="29" />
    </supportedScene>
</CustomFileMap>